@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}


h4,h3, a{
	color:#0069A4;
}
a:hover{
	text-decoration:none;
	color:#524d4d;
}
p{
	text-align:justify;
	color:#666;
	font-size:13px;
	
}
a{
	font-size:13px;
}
h2{
	text-transform:uppercase;
	color:#368ed0;
	font-weight:bold;
	font-size:18px;
}
.shadow-slider{
  -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
   height:13px;
   margin-top:-13px; }
.shadow{
  -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
   height:13px; }
   .dashed{
	   height:10px;
	   background:#333;
	   padding:0px;
	   margin:0px;
	   width:100%;
   }
	   
/* mega brands starts here */

.brands-header{
	background:#e8e8e8;
	padding:2px 0px 2px 10px;
	width:100%;
	margin-bottom:5px;}
	/* mega brands ends here */

/* pressroom starts here */
.pressroom-header h2{
text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-size:18px;}

.pressroom-header{
	background:#4490e4;
	padding:2px 0px 2px 10px;
	width:100%;
	margin-bottom:5px;
	}
/* pressroom ends here */
	
/* accordian starts here */
	.accordion, .accordion * {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
	padding:2px;
    background:#fff;
	
}
.accordion-section-title span {
	float:right;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #c6c3c3;
    background:#f4f3f3;
    transition:all linear 0.15s;
    /* Type */
    color:#4490e4;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#edebeb;
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
}
.accordion-section-content span {
	color: #4f4848;
}
.collapse_contain a{
	color: #000;
}
	/* accordian ends here */
	
	
/* middle homepage starts here */

.middle{
	text-align:center;
	margin-bottom:20px;
}
 
.box:hover { 
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
	background:none;
	text-decoration:none;
	 } 
	 
	 .box a {
		 text-decoration:none;
		 color:#0069A4;
	 } 
	
.middle-content{
		margin-top:40px;
		margin-bottom:40px;
		
	}
	
	/* middle homepage ends here */
/* social icons */
.roll_over{
        height: 30px;
	width: 30px;
	margin: 5px;
	float: left;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.roll_over:hover {
	background-position: 0px -30px;
	}
.facebook{
background-image:url('../images/icons/facebook.png');
}
.twitter{
background-image:url('../images/icons/twitter.png');
}
.google_plus{
background-image:url('../images/icons/google.png');
}
.socialicons{
	padding-top:25px;
}
/* social icons */


/* menubar starts here */

.menu-colour{
	background:#0078bc;
	margin-bottom:4px;
	border:none;
	border-radius:none;
}
.menu-colour ul li{
	color:#fff;
}
.menu-colour ul li a{
	color:#fff;
}
.menu-colour li{
	color:#fff;
}
.menu-colour a{
	color:#fff;
}
.menu-colour p{
	color:#fff;
}
#navbar-static-top{
	position:fixed;
}
.customized-dropdown {
  background-color: #0078bc;
  border-bottom:8px solid #FFF;
  border-top:8px solid #FFF;  
}

/* menubar ends here */

/*slider starts here */
.slider{
	padding:0px;
}
/*slider end here */

/*customized button starts here */
.read-more{
	background-color:#524d4d;
	color:#fff;
	padding:10px 20px 10px 20px;

}
.read-more:hover{
	background-color:#368ed0;
	color:#fff;
	text-decoration:none;
}
.submit{
	background-color:#368ed0;
	color:#fff;
	padding:10px 20px 10px 20px;

}
.submit:hover{
	background-color:#524d4d;
	color:#fff;
	text-decoration:none;
}
.read-more-home{
	background-color:#368ed0;
	color:#fff;
	padding:10px 20px 10px 20px;

}
.read-more-home:hover{
	background-color:#524d4d;
	color:#fff;
	text-decoration:none;
}
.inner-read-more{
	width:100%;
	text-align:center;
	margin-top:0px;
	border-radius:0px;
	
}
.inner-read-more a{
	text-decoration:none;
	
}

/*customized button starts here */

/* video codes start here */

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}

/* video code starts here */

.video-section{
	margin-top:40px;
	width:100%;
	background:#edf0f3;
	padding-top:10px;
	padding-bottom:20px;
}
.video-section h2{
text-transform:uppercase;
	color:#368ed0;
	font-weight:bold;
	font-size:18px;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;

    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:400px;
    max-height:166px;
	padding-right:10px;
	padding-left:10px;
	
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}

/* video code ends here */

/* about us starts here */
#about_us_image{
padding:50px 200px 50px 200px;
	margin-top:40px;
	color:#fff;
	 display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/home/about_us.jpg) no-repeat fixed; 
  background-size: cover;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  	text-shadow: 2px 4px 3px rgba(0,0,0,0.6);

	}
	#about_us_image p{
		
		color:#fff;
		text-align:center;
		font-size:14px;
	}
	
	/* about us starts here */
	
	/* company start here */
	.company {
		margin-top:40px;
		
	}
	.company h1{
	margin-bottom:40px;}
	/* company ends here */
	
    /* footer starts here */
	
	.footer{
		background:#0069a4;
		padding-top:10px;
		margin-top:40px;
		color:#fff;
	

		
	}
	.footer a{
		color:#fff;
		text-decoration:none;
		line-height:25px;
				font-size:12px;
	}
	.footer a:hover{
		color:#e1e1e1;
		text-decoration:none;
		line-height:25px;
	}
	.footer h2{
text-transform:uppercase;
	color:#cccccc;
	font-weight:bold;
	font-size:14px;
	line-height:30px;
	border-bottom:1px dashed #cccccc;}
	.footer-last{
		background:#333333;
		margin-bottom:0px;
		padding:10px;
		color:#fff;
		font-size:12px;
	}
	.footer-last a{
		color:#fff;
		text-decoration:none;
	}
	.footer-last a:hover{
		color:#e1e1e1;
		text-decoration:none;
	}
	
	
	/* footer ends here */
	
	.right-nav{
		margin-top:0px;
	}
	.inner-press-release{
		margin-top:30px;
	}
	.grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  margin-bottom:20px;
}

.grow:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.nopadding{
	   padding: 0 ;
   margin: 0 ;
  
}
.inner-page{
	background:#f5f5f5;
	margin-bottom:40px;
	margin-top:30px;
}	
/* dropdown code start here */
.menu-content_About{
	width:300px;
	float:left;
	padding:0px;
}
.menu-content_Busin{
	width:230px;
	float:left;
	padding:0px;
}
.menu-content_Infra{
	width:200px;
	float:left;
	padding:0px;
}
.menu-content_R&D{
	width:220px;
	float:left;
	padding:0px;
}
.menu-content_Susta{
	width:350px;
	float:left;
	padding:0px;
}
.menu-content_Inves{
	width:350px;
	float:left;
	z-index:999;
	padding:0px;
}
.menu-content_Conta{
	width:160px;
	float:left;
	padding:0px;
}
@media screen and (min-width: 1441px) and  (max-width: 1600px) {
.menu-content_Conta{
	width:80px;
	float:left;
	padding:0px;
}



}
@media screen and (min-width: 1366px) and (max-width: 1439px) {
.menu-content_Conta{
	width:90px !important;
	float:left;
	padding:0px;
}



}

@media screen and (max-width: 1440px) {
.menu-content_Conta{
	width:100px;
	float:left;
	padding:0px;
}

.menu-content_Inves{
	width:300px;
	float:left;
	z-index:999;
	padding:0px;
}

}
/*.menu-content_about{
	width:300px;
	float:left;
	padding:0px;
}
.menu-content_sustainibility{
	width:320px;
	float:left;
	padding:0px;
}
*/
.dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 15px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 15px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
 
}



.dropdown-menunew:before {
  position: absolute;
  top: -7px;
  left: 120px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menunew:after {
  position: absolute;
  top: -6px;
  left: 120px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
 
}

.dropdown-menuinvestor:before {
  position: absolute;
  top: -7px;
  left: 50px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menuinvestor:after {
  position: absolute;
  top: -6px;
  left: 50px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
 
}
	

@media screen and (min-width: 991px) and (max-width: 1199px) {
.dropdown-menunew:before {
  position: absolute;
  top: -7px;
  left: 80%;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menunew:after {
  position: absolute;
  top: -6px;
  left: 80%;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
.dropdown-menuinvestor:before {
  position: absolute;
  top: -7px;
  left: 40%;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menuinvestor:after {
  position: absolute;
  top: -6px;
  left: 40%;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
}
@media screen and (min-width: 991px) and (max-width: 1920px) {
#menuwidth{
	width:100%;
}
#menuwidth img{
	width:200;
	height:134;
	float:right;
}
		
	
}

@media (max-width: 400px) {

.dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 30px; /* change for positioning */
  ...
}

.dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 31px; /* change for positioning */
  ...
}

}

@media (max-width: 767px) and (min-width: 401px) {

.dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 38px; /* change for positioning */
  ...
}

.dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 39px; /* change for positioning */
  ...
}

}

.menu_image{
	margin-left:10px;
}

/* dropdown code end  here */

.form_margin{
	margin-top:12px;
}
.mandatory{
	color:#ff0000;
}
.career{
	border:1px solid #ececec;
	padding-right:55px;
	padding-top:30px;
	border-bottom:2px solid #368ed0;
	margin-top:10px;
}
.gray-bar{
	background:#f5f5f5;
	padding:10px;
	margin-bottom:20px;
	border-bottom:2px solid #368ed0;
	border-top:1px solid #ececec;
	border-right:1px solid #ececec;
	border-left:1px solid #ececec;
}
.simple-graybar{
	background:#f5f5f5;
	padding:10px;
	margin:0px 0px 20px 0px;
}
.product-text{
	padding-top:30px;
}
	
.business-menu{
	display:none;
}
.bus-menu-active{
	background:#059FF5;
}
.bus-menu{
	border-radius: 5px;
}
.business-area{
	padding:10px;
	margin-bottom:10px;
	margin-top:10px;
}
.business-dropdown{
	margin-bottom:10px;
}
.description{
	padding:20px;
	background:#eeeeee;
}
.product-thumbnail {
	position: absolute;
    top: 50%;
    left: 50%;
    
    width: 320px;
    height: 240px;
    
    -webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
    -moz-transform: translate(-50%,-50%); /* Firefox */
    -ms-transform: translate(-50%,-50%); /* IE 9 */
    -o-transform: translate(-50%,-50%); /* Opera */
    transform: translate(-50%,-50%);
}

.product-image {
    width: 100%;
    height: 100%;    
}
.img-wrapper {
	display:block;
    overflow: hidden;  
    border: 1px solid gray;
	text-align:center;
	height:360px;
	padding-top:60px;

}
.img-wrapper img {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    vertical-align: middle;
}

.img-wrapper img:hover {
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -moz-transform:scale(1.5); /* Firefox */
    -ms-transform:scale(1.5); /* IE 9 */
    -o-transform:scale(1.5); /* Opera */
    transform:scale(1.5);
}

.product-image img {
   -webkit-transition:all 1s ease;
       -moz-transition:all 1s ease;
        -o-transition:all 1s ease;
        -ms-transition:all 1s ease;
              transition:all 1s ease;

}

.product-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.address_area{
	width:320px;
}
.tel-area{
	width:170px;
}
.fax-area{
	width:170px;
}
.designation{
	color:#2381BF;
}
.history{
	height:350px;
}
.history-text{
	margin-bottom:20px;
	height:90px;
}
.directors{
	height: 200px;
	text-align: left;
}
.directors p{
	text-align:left;
}
.tooltip_content{
	width:400px;
}
.formpadding{
	padding:3px;
}
.formpadding_first{
	margin-left:10px;
}

/* video section start here*/

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;

}


.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}
.businessheading{
	background:#F5F5F5;
	padding:10px;
	border: 1px dotted #ccc;
	clear:both;
}

/* video section end here*/


	}

.share_link{
	color:#06F;
	text-decoration:underline !important;
}

.none
	{
		border:none;
	}

input.gsc-search-button-v2
{
	box-sizing:content-box !important;	
}

.googleSearch
{
	margin-top:30px;	
}
input.gsc-input
{
	background:#FFF !important;	
}
.gsib_a
	{
		line-height:1px !important;	
	}
.caption p a:hover
	{
		text-decoration:underline;
		
	}